Subject: bug#6332: Colors lost from list-colors-display

From: Juanma Barranquero <[email-masked]>
Date: Fri, 4 Jun 2010 21:54:56 +0200

On Fri, Jun 4, 2010 at 21:41, Juri Linkov <[email-masked]> wrote:

> "DarkGreen", "dark green", "DarkTurquoise", "dark turquoise",
> all variants of gray/grey since currently there is a complete mess
> with some colors having only "gray" and other only "grey", e.g.:

So you're not talking about colors, just color names; they aren't
different colors more than "red", "rojo", "rosso" and "rouge" are.

    Juanma